### Method

# Ide ProjectInfo get_languages

#### Declaration

    const gchar* const*
    ide_project_info_get_languages (
      IdeProjectInfo* self
    )

#### Description

No description available.

Available since: | 3.32

Gets property | `Ide.ProjectInfo:languages`

#### Return value

Returns: | An array of `utf8`
| An array of language names.
| The array is `NULL`-terminated.
| The data is owned by the instance.
| Each element is a NUL terminated UTF-8 string.